FUNCTION::PNLABEL(3stap)

NAME
function::pnlabel - Returns the label name parsed from the probe name

SYNOPSIS

    pnlabel:string()

ARGUMENTS

None

DESCRIPTION

This returns the label name as parsed from the script-level probe point. This function will only work if called directly from the body of a '.label' probe point (i.e. no aliases).

CONTEXT

The current probe point.

SEE ALSO
tapset::pn(3stap)